Subject: Re: txtnation chats
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 19 Mar 2018 23:36:48 +0530 (IST)

Thanks for sharing that. I would update the team on this. 

We still see customers who were escalated earlier however did not hear back from 2nd level team. Could you please let us know what is the time frame we should tell them when escalating again. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 19 March, 2018 23:32:32 
Subject: Re: txtnation chats 

Hi, 

That was temporary. At that time, they were experiencing some issues. We should follow the standard time frame that is mentioned in google doc. I think that says 24 hours. Also, the other website you had written about a few days back is also owned by them and they said the support for that is exactly the same as it is for other sites. 

Regards, 
Deeksha 

Sent from my iPhone 

On 19 Mar 2018, at 23:27, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ma'am, 

Rama just told me about the escalation which you might have received from the client for TXTnation chat's. It seems that they were confused from an update which you may have sent back in Oct 2016. I would update the team to stick to google doc until further update from client however could you please let us know if we still say 3-5 days for the clients who have never heard back from Txtnation 2nd level support? 

Regards, 
Pritish 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi[LSM]" < [ mailto:[email-masked] | [email-masked] ] >, [ mailto:[email-masked] | [email-masked] ] , "Sharad sharma" < [ mailto:[email-masked] | [email-masked] ] >, [ mailto:[email-masked] | [email-masked] ] , "Rahul Pal" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, October 17, 2016 3:46:59 PM 
Subject: txtnation chats 

Hi all, 

I know customers on txtntion chats are usually always upset and don’t leave the chats easily. Despite that, please make sure that you are NEVER leaving the chats until the customer has finished saying what he has to say. You need to ask clearly ‘is there anything else..’ and hear a clear no before you end the chats. You can’t hang up on customers. We have had 2-3 very serious complaints about this including one today and the client was very upset. 

If the customers complain about delay in anyone getting back to them, you can say “A technical issue caused an issue with responses which in turn has caused a backlog of requests. The 2nd line escalations team are working hard to resolve this backlog and will respond as soon as possible.” and give them timeline of 3-5 working days before someone gets back to them. 

Please pass this on to others if I have missed anyone. 

Regards, 
Deeksha